
Foreman - Bug #28759

navigation doesn't respect url parameters

01/15/2020 01:19 PM - Tomer Brisker

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When navigating to the config reports page, the link is to /config_reports?search=eventful=true but the react router actually routes the

request to /config_reports without the query.

Related issues:

Is duplicate of Foreman - Bug #28942: Monitor -> Config Management does not l... New

History

#1 - 03/29/2020 01:52 PM - Tomer Brisker

- Status changed from New to Duplicate

closing in favor of #28942 which has more details.

#2 - 03/29/2020 01:53 PM - Tomer Brisker

- Is duplicate of Bug #28942: Monitor -> Config Management does not load the proper content. added
